/*
////////////////////////////////////////////////////////////////
// Nero Download Info Element
//
// Author: basal
////////////////////////////////////////////////////////////////
*/

.dlInfo {
  margin: 0 0 22px 0;
}

.dlInfo h6 {
  margin-bottom:5px;
}

.dlInfo dl {
  margin:0 10px 5px;
  display:table;
}

.dlInfo dd {
  display:table-cell;
  padding-left: 5px;
}

.dlInfo dt {
  display:table-cell;
}

.dlInfo .row {
  display:table-row;
  line-height:20px;
}

.dlInfo dd:before {  // fix for firefox breaking the table-style layout
    content: "";
    display: none;
    margin: 0;
}